Subject: Feedback- G krishna
From: Sahir Nomaan <[email-masked]>
To: "G. Krishna Chandra" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, M ramananda <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, E ganin <[email-masked]>
Date: Fri, 22 Mar 2013 15:55:13 +0530 (IST)

G.Krishna, 

I have monitored your chat: 

Ticket No: LTK5270106647347X 

Feedback- 

1- Unnecessary Escalation, customer did not request to speak to any manager or supervisor,please do not escalate just like that because not every customer can be a happy customer so you can't just escalate it. 

2- taking too much time to respond to customers 

info: Your Issue ID for this chat is LTK5270106647347X 	
[12:16:10] 	Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
[12:16:13] 	Kevin : Hi there 	
[12:16:18] 	Kevin : How can I help you ? 	
[ 12:17:46] 	[email-masked]: Did you read my message yet? 	
[ 12:19:35] 	[email-masked]: Hello, are you still there? 	
[ 12:19:38] 	Kevin : Yes , i am reading 	
[ 12:19:45] 	Kevin : it bit long 	
[12:19:48] 	Kevin : One moment please... 	
[12:20:51] 	Kevin : Thank you for being online 	
[12:21:03] 	Kevin : Thank you for your inquiry. Please remember that the purpose of PaidEmails is to inform our Members of new and exciting opportunities to participate in, not just to confirm or receive credit. As such, accounts which earn primarily through PaidEmails, while only occasionally or rarely participating in the opportunities we have to offer are not eligible to continue receiving daily PaidEmails. 	
[12:22:25] 	[email-masked]: Well, I tried many surveys and either did not qualify or would get 3/4 through them and all of a sudden get kicked out which I "assumed" was also a scam. Do you give credit for that? Does you system record all of your customer's efforts? 	
[12:23:59] 	Kevin : Unfortunately, this account has earned primarily or exclusively through PaidEmails for extended period of time, and is therefore no longer eligible to receive daily PaidEmails. However, at this time you will still receive one PaidEmail per week that includes the past week’s advertisements of great offers/opportunities, along with other emails promoting membership club features and services. 	
[12:24:12] 	[email-masked]: It's really your choice, do you want to send me the daily emails again and give me another chance or do you want to lose a customer? I don't mind the weekly emails if that's all you want from me. 	
[12:25:03] 	[email-masked]: Someone on your end has the authority to push a button and put me on paid emails again. It sounds like you are not authorized to. 	
[12:26:10] 	Kevin : Unfortunately, there is no additional assistance we can provide in this matter. You are welcome to continue to participate in our Cash Offers and other opportunities available through our homepage. 	
[12:27:09] 	Kevin : Is there anything else I may help you with today? 	
[12:27:31] 	[email-masked]: I guess I am right. Your company is a scam. I have spent a lot of time on your website earning what I have so far, and I guess I will try to earn my $30 and then opt out. This is a shame. I hope that a supervisor or a manager will read why you are losing participation. 	
[12:28:27] 	Kevin : We always try to maintain transparency in our dealings and our effort always is to initially try to provide a solution at our end. However, in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center. Please add the email address: [email-masked] to your email safe list to ensure you receive their response. 
[12:29:16] 	Kevin : Please wait for the response from our relevant department they will contact you within 1-2 business day via email 
Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|